Activity log for bug #725292

Date Who What changed Old value New value Message
2011-02-25 22:01:58 SteVe Cook bug added bug
2011-02-26 21:36:16 Charlie Kravetz affects gnumeric (Ubuntu) lubuntu-meta (Ubuntu)
2011-02-26 21:47:31 Jonathan Marsden bug added subscriber Jonathan Marsden
2011-02-26 22:50:57 Charlie Kravetz affects lubuntu-meta (Ubuntu) gnumeric (Ubuntu)
2011-02-26 22:50:57 Charlie Kravetz gnumeric (Ubuntu): importance Undecided Medium
2011-02-26 22:50:57 Charlie Kravetz gnumeric (Ubuntu): status New Triaged
2011-02-26 22:52:16 Charlie Kravetz description Binary package hint: gnumeric The actual error message from Help > Contents is: Unable to start the help browser (yelp). The system error message is: Failed to execute child process "yelp" (No such file or directory) ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: gnumeric 1.10.13-1ubuntu1 ProcVersionSignature: Ubuntu 2.6.38-5.32-generic 2.6.38-rc6 Uname: Linux 2.6.38-5-generic i686 Architecture: i386 Date: Fri Feb 25 21:43:13 2011 InstallationMedia: Lubuntu 11.04 "Natty Narwhal" - i386 (20101203) ProcEnviron: LANG=en_GB.UTF-8 SHELL=/bin/bash SourcePackage: gnumeric Binary package hint: gnumeric The actual error message from Help > Contents is: Unable to start the help browser (yelp). The system error message is: Failed to execute child process "yelp" (No such file or directory) ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: gnumeric 1.10.13-1ubuntu1 ProcVersionSignature: Ubuntu 2.6.38-5.32-generic 2.6.38-rc6 Uname: Linux 2.6.38-5-generic i686 Architecture: i386 Date: Fri Feb 25 21:43:13 2011 InstallationMedia: Lubuntu 11.04 "Natty Narwhal" - i386 (20101203) ProcEnviron:  LANG=en_GB.UTF-8  SHELL=/bin/bash SourcePackage: gnumeric WORKAROUND: Since the documentation requires yelp to display properly, open a terminal and type: sudo apt-get install yelp
2011-02-26 22:53:00 Charlie Kravetz tags apport-bug i386 lubuntu natty apport-bug bitesize i386 lubuntu natty
2011-03-10 16:48:56 José Ernesto Dávila Pantoja gnumeric (Ubuntu): assignee Jose Ernesto Davila (josernestodavila)
2011-03-10 17:32:26 José Ernesto Dávila Pantoja gnumeric (Ubuntu): status Triaged In Progress
2011-03-11 04:35:41 Launchpad Janitor branch linked lp:~josernestodavila/ubuntu/natty/gnumeric/gnumeric-fix-725292
2011-03-11 09:10:37 Didier Roche gnumeric (Ubuntu): status In Progress Fix Released
2011-03-13 22:21:28 José Ernesto Dávila Pantoja gnumeric (Ubuntu): assignee Jose Ernesto Davila (josernestodavila)